newSWFMovieClip(3)

NAME
newSWFMovieClip - create a new SWFMovieClip (Sprite) instance

SYNOPSIS
#include <ming.h>

SWFMovieClip newSWFMovieClip(void);

DESCRIPTION
A SWFMovieClip is a movie inside a movie. It supports adding and removing displayable objects, actions and sound.

RETURNS
A SWFMovieClip instance.